Bug 22439 - X authorizathion broken!
X authorizathion broken!
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
7.0
i386 Linux
high Severity medium
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-12-18 04:03 EST by Need Real Name
Modified: 2007-03-26 23:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-04 05:28:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2000-12-18 04:03:57 EST
Any client can connect to the X server on a default setup.
xhost command is broken.

My configuration: kdm(kdebase-1.1.2-48), XF86_SVGA(XFree86-SVGA-3.3.6-33)
Comment 1 Mike A. Harris 2001-01-04 05:28:12 EST
I cannot replicate this an my machine.  Can you provide more details
please?
Comment 2 Mike A. Harris 2001-09-23 13:18:52 EDT
Unable to reproduce.  Works in current release for me, closing
bug as fixed in CURRENTRELEASE (RHL 7.1).

Note You need to log in before you can comment on or make changes to this bug.